DSA-5448-1

NameDSA-5448-1
Descriptionlinux - security update
SourceDebian
ReferencesCVE-2023-2124, CVE-2023-2156, CVE-2023-2269, CVE-2023-3090, CVE-2023-31084, CVE-2023-3212, CVE-2023-32250, CVE-2023-32254, CVE-2023-3268, CVE-2023-3269, CVE-2023-3390, CVE-2023-35788

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)bookworm6.1.76-1fixed
bookworm (security)6.1.69-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcebookworm6.1.37-1

Search for package or bug name: Reporting problems